/**** CUSTOM CLIENT / EVENT RELATED STYLES *****/

/*** Hero Section ***/
.event-logo {
	max-width: 260px;
	margin: 10px 0;
}
.event-details h3 {color: #fff}
/* CTAS */
.button-primary-color {
  background-color: #8dc63f;
  border: 2px solid #8dc63f;
}

.button-primary-color:hover   {
  background-color: #01673f;
  color: #fff;
}

.button-white__outlined {background: transparent; border: 2px solid #fff;}
.button-white__outlined:hover {border-color: #69aac6; color: #69aac6; background-color:transparent;}

.button-primary-color__outlined  {
  background: transparent;
  border: 2px solid #02995C;
}

/** Featured Topics **/
.section__featured-topics li {}
.featured-topics-list img {background-color: #fff;}


/* Featured Speakers */
.section__featured-speakers * {color: #fff;}
.speaker__item {min-height: 430px;}
.speaker__item-image-container > p {margin-bottom: 0px;}
.speaker__item .color-border {
  border: 1px solid #8dc63f;
  top: 5px;
  left: 5px;
  right: 5px;
}

.speaker__item-info {
	margin-top: 20px;
	min-height: 95px;
	max-width: 193px;
	margin-left: 19px;
	padding-bottom: 15px;
}

/*** What to Expect: Mini Timeline ***/
.mini-timeline {background: #c6c4c4;}
.mini-timeline .half-width {background: #bbb9b9;}
.mini-timeline__header {background: #fff;}
.mini-timeline__subtitle {color: #8dc63f;}

/*************************/
/* F&Q Accordion Colors */
/*************************/
.fancy-accordion {}
.fancy-accordion section {border: 1px solid #8dc63f;}
.fancy-accordion section:hover header,
.fancy-accordion>section:nth-child(even) header,
.fancy-accordion>.open:nth-child(even) header, .fancy-accordion > section.open header {
  background: #8dc63f !important;
  color: #fff;
}
.fancy-accordion>section:nth-child(even) header {
  background: #f1f7ea !important;
  color: inherit;
}
/* Color of the opened Question */
.fancy-accordion header:hover {
  color: #444444;
  cursor: pointer;
}

.fancy-accordion header:not(.title):hover {border-color: #b2e4f6}


/******* QUESTION *********/
.fancy-accordion>section button:after,
.fancy-accordion>section button:before {
  background: #8dc63f;
}
.fancy-accordion>section:hover button:after,
.fancy-accordion>section:hover button:before
{background: #fff;}


.fancy-accordion>section:hover header,
.fancy-accordion>section:nth-child(even):hover header,
.fancy-accordion>.open:nth-child(even) header,
.fancy-accordion > section.open header {
  background: #fff;
  background: #8dc63f !important;
  color: #fff;
}

article.qanda__item-answer {
    background:  #fff;
    line-height: 1.6em;
}



/* Backgrounds */
.section__featured-speakers  {
  background: url('https://matchboxvirtual.com/wp-content/uploads/2019/07/background-corners.png') -200px -30px no-repeat;
}
.section__featured-speakers .section-bg-element {
  background: url('https://matchboxvirtual.com/wp-content/uploads/2019/07/green-triangles-right.png') right bottom no-repeat;
}
.matchbox-hero {}
.outside-hero-background {}

/*** RESPONSIVE ***/
@media (min-width: 640px) {
	.event-logo {
		max-width: 290px;
		}
    
}

@media (min-width: 768px) {
	.event-logo {
	}


}

/**** List Item in the Entry Content ****/
.section ul, .section ul > li {
    list-style: none;
    list-style-image: none;
}
/* Change bullet color of list item by replacing it with CSS */
 .section ul.simple-list li::before {
  color: #8dc63f;  /* color of bullet or square */
  content: "\2022"; /* Unicode of character to precede the list item */
  font-size: 1em; /* em or %*/
  padding-right: 1.1225em; /* use em*/
  position: relative;
  top: 0em; /* use em or % */
}
